<VisualStudioProject>
    <CSHARP
        ProjectType = "Web"
        ProductVersion = "7.0.9466"
        SchemaVersion = "1.0"
        ProjectGuid = "{B8594044-153E-4D24-B505-011215E70218}"
    >
        <Build>
            <Settings
                ApplicationIcon = ""
                AssemblyKeyContainerName = ""
                AssemblyName = "yn165"
                AssemblyOriginatorKeyFile = ""
                DefaultClientScript = "JScript"
                DefaultHTMLPageLayout = "Grid"
                DefaultTargetSchema = "IE50"
                DelaySign = "false"
                OutputType = "Library"
                RootNamespace = "yn165"
                StartupObject = ""
            >
                <Config
                    Name = "Debug"
                    AllowUnsafeBlocks = "false"
                    BaseAddress = "285212672"
                    CheckForOverflowUnderflow = "false"
                    ConfigurationOverrideFile = ""
                    DefineConstants = "DEBUG;TRACE"
                    DocumentationFile = ""
                    DebugSymbols = "true"
                    FileAlignment = "4096"
                    IncrementalBuild = "true"
                    Optimize = "false"
                    OutputPath = "bin\"
                    RegisterForComInterop = "false"
                    RemoveIntegerChecks = "false"
                    TreatWarningsAsErrors = "false"
                    WarningLevel = "4"
                />
                <Config
                    Name = "Release"
                    AllowUnsafeBlocks = "false"
                    BaseAddress = "285212672"
                    CheckForOverflowUnderflow = "false"
                    ConfigurationOverrideFile = ""
                    DefineConstants = "TRACE"
                    DocumentationFile = ""
                    DebugSymbols = "false"
                    FileAlignment = "4096"
                    IncrementalBuild = "false"
                    Optimize = "true"
                    OutputPath = "bin\"
                    RegisterForComInterop = "false"
                    RemoveIntegerChecks = "false"
                    TreatWarningsAsErrors = "false"
                    WarningLevel = "4"
                />
            </Settings>
            <References>
                <Reference
                    Name = "System"
                    AssemblyName = "System"
                    HintPath = "C:\WINNT\Microsoft.NET\Framework\v1.0.3705\System.dll"
                />
                <Reference
                    Name = "System.Drawing"
                    AssemblyName = "System.Drawing"
                    HintPath = "C:\WINNT\Microsoft.NET\Framework\v1.0.3705\System.Drawing.dll"
                />
                <Reference
                    Name = "System.Data"
                    AssemblyName = "System.Data"
                    HintPath = "C:\WINNT\Microsoft.NET\Framework\v1.0.3705\System.Data.dll"
                />
                <Reference
                    Name = "System.Web"
                    AssemblyName = "System.Web"
                    HintPath = "C:\WINNT\Microsoft.NET\Framework\v1.0.3705\System.Web.dll"
                />
                <Reference
                    Name = "System.XML"
                    AssemblyName = "System.Xml"
                    HintPath = "C:\WINNT\Microsoft.NET\Framework\v1.0.3705\System.XML.dll"
                />
                <Reference
                    Name = "ASPTypeLibrary"
                    Guid = "{D97A6DA0-A85C-11CF-83AE-00A0C90C2BD8}"
                    VersionMajor = "3"
                    VersionMinor = "0"
                    Lcid = "0"
                    WrapperTool = "tlbimp"
                />
                <Reference
                    Name = "MSXML2"
                    Guid = "{F5078F18-C551-11D3-89B9-0000F81FE221}"
                    VersionMajor = "3"
                    VersionMinor = "0"
                    Lcid = "0"
                    WrapperTool = "tlbimp"
                />
                <Reference
                    Name = "MSXML"
                    Guid = "{D63E0CE2-A0A2-11D0-9C02-00C04FC99C8E}"
                    VersionMajor = "2"
                    VersionMinor = "0"
                    Lcid = "0"
                    WrapperTool = "tlbimp"
                />
            </References>
        </Build>
        <Files>
            <Include>
                <File
                    RelPath = "0.aspx"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "0.aspx.cs"
                    DependentUpon = "0.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "0.aspx.resx"
                    DependentUpon = "0.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "001.aspx"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "001.aspx.cs"
                    DependentUpon = "001.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "001.aspx.resx"
                    DependentUpon = "001.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "003.aspx"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "003.aspx.cs"
                    DependentUpon = "003.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "003.aspx.resx"
                    DependentUpon = "003.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "004.aspx"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "004.aspx.cs"
                    DependentUpon = "004.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "004.aspx.resx"
                    DependentUpon = "004.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "0040.htm"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "005.aspx"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "005.aspx.cs"
                    DependentUpon = "005.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "005.aspx.resx"
                    DependentUpon = "005.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "005.htm"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "006.htm"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "006a.htm"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "006b.htm"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "006c.htm"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "006d.htm"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "006e.htm"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "006g.htm"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "006h.htm"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "006i.aspx"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "006i.aspx.cs"
                    DependentUpon = "006i.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "006i.aspx.resx"
                    DependentUpon = "006i.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "006j.aspx"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "006j.aspx.cs"
                    DependentUpon = "006j.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "006j.aspx.resx"
                    DependentUpon = "006j.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "00f.htm"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "0a.aspx"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "0a.aspx.cs"
                    DependentUpon = "0a.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "0a.aspx.resx"
                    DependentUpon = "0a.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "0b.aspx"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "0b.aspx.cs"
                    DependentUpon = "0b.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "0b.aspx.resx"
                    DependentUpon = "0b.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "0c.aspx"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "0c.aspx.cs"
                    DependentUpon = "0c.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "0c.aspx.resx"
                    DependentUpon = "0c.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "0d.aspx"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "0d.aspx.cs"
                    DependentUpon = "0d.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "0d.aspx.resx"
                    DependentUpon = "0d.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "0e.aspx"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "0e.aspx.cs"
                    DependentUpon = "0e.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "0e.aspx.resx"
                    DependentUpon = "0e.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "0f.aspx"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "0f.aspx.cs"
                    DependentUpon = "0f.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "0f.aspx.resx"
                    DependentUpon = "0f.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "0g.htm"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "0h.htm"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "0i.htm"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "1.htm"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "1a.htm"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "1b.htm"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "1c.htm"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "1d.htm"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "1e.htm"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "2.htm"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "3.htm"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "4.htm"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "4a.htm"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "4b.htm"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "4c.htm"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "4d.htm"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "5.htm"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "6.htm"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "7.aspx"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "7.aspx.cs"
                    DependentUpon = "7.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "7.aspx.resx"
                    DependentUpon = "7.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "7a.htm"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "7b.htm"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "7c.htm"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "7d.htm"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "7e.htm"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "7f.aspx"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "7f.aspx.cs"
                    DependentUpon = "7f.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "7f.aspx.resx"
                    DependentUpon = "7f.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "8.aspx"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "8.aspx.cs"
                    DependentUpon = "8.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "8.aspx.resx"
                    DependentUpon = "8.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "9.htm"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "ad.htm"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "AssemblyInfo.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "buy.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "buy.aspx.cs"
                    DependentUpon = "buy.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "buy.aspx.resx"
                    DependentUpon = "buy.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "clearCart.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "clearCart.aspx.cs"
                    DependentUpon = "clearCart.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "clearCart.aspx.resx"
                    DependentUpon = "clearCart.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "delitem.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "delitem.aspx.cs"
                    DependentUpon = "delitem.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "delitem.aspx.resx"
                    DependentUpon = "delitem.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "domain.aspx"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "domain.aspx.cs"
                    DependentUpon = "domain.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "domain.aspx.resx"
                    DependentUpon = "domain.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "domain_reg.aspx"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "domain_reg.aspx.cs"
                    DependentUpon = "domain_reg.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "domain_reg.aspx.resx"
                    DependentUpon = "domain_reg.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "Global.asax"
                    SubType = "Component"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Global.asax.cs"
                    DependentUpon = "Global.asax"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Global.asax.resx"
                    DependentUpon = "Global.asax.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "index.aspx"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "index.aspx.cs"
                    DependentUpon = "index.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "index.aspx.resx"
                    DependentUpon = "index.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "item_del.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "item_del.aspx.cs"
                    DependentUpon = "item_del.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "item_del.aspx.resx"
                    DependentUpon = "item_del.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "item_edit.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "item_edit.aspx.cs"
                    DependentUpon = "item_edit.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "item_edit.aspx.resx"
                    DependentUpon = "item_edit.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "modifyCart.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "modifyCart.aspx.cs"
                    DependentUpon = "modifyCart.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "modifyCart.aspx.resx"
                    DependentUpon = "modifyCart.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "noorder.aspx"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "noorder.aspx.cs"
                    DependentUpon = "noorder.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "noorder.aspx.resx"
                    DependentUpon = "noorder.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "nosp.aspx"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "nosp.aspx.cs"
                    DependentUpon = "nosp.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "nosp.aspx.resx"
                    DependentUpon = "nosp.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "novip.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "novip.aspx.cs"
                    DependentUpon = "novip.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "novip.aspx.resx"
                    DependentUpon = "novip.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "novip05.aspx"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "novip05.aspx.cs"
                    DependentUpon = "novip05.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "novip05.aspx.resx"
                    DependentUpon = "novip05.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "ord_del.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "ord_del.aspx.cs"
                    DependentUpon = "ord_del.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "ord_del.aspx.resx"
                    DependentUpon = "ord_del.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "ord_edit.aspx"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "ord_edit.aspx.cs"
                    DependentUpon = "ord_edit.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "ord_edit.aspx.resx"
                    DependentUpon = "ord_edit.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "ord_reply.aspx"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "ord_reply.aspx.cs"
                    DependentUpon = "ord_reply.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "ord_reply.aspx.resx"
                    DependentUpon = "ord_reply.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "ord_view.aspx"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "ord_view.aspx.cs"
                    DependentUpon = "ord_view.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "ord_view.aspx.resx"
                    DependentUpon = "ord_view.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "pay.aspx"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "pay.aspx.cs"
                    DependentUpon = "pay.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "pay.aspx.resx"
                    DependentUpon = "pay.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "refresh.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "refresh.aspx.cs"
                    DependentUpon = "refresh.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "refresh.aspx.resx"
                    DependentUpon = "refresh.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "rmb.htm"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "show.aspx"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "show.aspx.cs"
                    DependentUpon = "show.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "show.aspx.resx"
                    DependentUpon = "show.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "view_reply.aspx"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "view_reply.aspx.cs"
                    DependentUpon = "view_reply.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "view_reply.aspx.resx"
                    DependentUpon = "view_reply.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "vip01.aspx"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "vip01.aspx.cs"
                    DependentUpon = "vip01.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "vip01.aspx.resx"
                    DependentUpon = "vip01.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "vip01a.aspx"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "vip01a.aspx.cs"
                    DependentUpon = "vip01a.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "vip01a.aspx.resx"
                    DependentUpon = "vip01a.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "vip01b.aspx"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "vip01b.aspx.cs"
                    DependentUpon = "vip01b.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "vip01b.aspx.resx"
                    DependentUpon = "vip01b.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "vip01c.aspx"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "vip01c.aspx.cs"
                    DependentUpon = "vip01c.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "vip01c.aspx.resx"
                    DependentUpon = "vip01c.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "vip01d.aspx"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "vip01d.aspx.cs"
                    DependentUpon = "vip01d.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "vip01d.aspx.resx"
                    DependentUpon = "vip01d.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "vip02.aspx"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "vip02.aspx.cs"
                    DependentUpon = "vip02.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "vip02.aspx.resx"
                    DependentUpon = "vip02.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "vip02.htm"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "vip03.aspx"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "vip03.aspx.cs"
                    DependentUpon = "vip03.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "vip03.aspx.resx"
                    DependentUpon = "vip03.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "vip03.htm"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "vip04.aspx"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "vip04.aspx.cs"
                    DependentUpon = "vip04.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "vip04.aspx.resx"
                    DependentUpon = "vip04.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "vip05.aspx"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "vip05.aspx.cs"
                    DependentUpon = "vip05.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "vip05.aspx.resx"
                    DependentUpon = "vip05.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "vip06.aspx"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "vip06.aspx.cs"
                    DependentUpon = "vip06.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "vip06.aspx.resx"
                    DependentUpon = "vip06.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "vip07.aspx"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "vip07.aspx.cs"
                    DependentUpon = "vip07.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "vip07.aspx.resx"
                    DependentUpon = "vip07.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "vip08.aspx"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "vip08.aspx.cs"
                    DependentUpon = "vip08.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "vip08.aspx.resx"
                    DependentUpon = "vip08.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "vip09.aspx"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "vip09.aspx.cs"
                    DependentUpon = "vip09.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "vip09.aspx.resx"
                    DependentUpon = "vip09.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "vip1.aspx"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "vip1.aspx.cs"
                    DependentUpon = "vip1.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "vip1.aspx.resx"
                    DependentUpon = "vip1.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "vip10.aspx"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "vip10.aspx.cs"
                    DependentUpon = "vip10.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "vip10.aspx.resx"
                    DependentUpon = "vip10.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "vip2.aspx"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "vip2.aspx.cs"
                    DependentUpon = "vip2.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "vip2.aspx.resx"
                    DependentUpon = "vip2.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "Web.config"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "yn165.vsdisco"
                    BuildAction = "None"
                />
                <File
                    RelPath = "zixun.aspx"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "zixun.aspx.cs"
                    DependentUpon = "zixun.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "zixun.aspx.resx"
                    DependentUpon = "zixun.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "admin\001.aspx"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "admin\001.aspx.cs"
                    DependentUpon = "001.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "admin\001.aspx.resx"
                    DependentUpon = "001.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "admin\002.aspx"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "admin\002.aspx.cs"
                    DependentUpon = "002.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "admin\002.aspx.resx"
                    DependentUpon = "002.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "admin\003.aspx"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "admin\003.aspx.cs"
                    DependentUpon = "003.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "admin\003.aspx.resx"
                    DependentUpon = "003.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "admin\003.htm"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "admin\004.aspx"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "admin\004.aspx.cs"
                    DependentUpon = "004.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "admin\004.aspx.resx"
                    DependentUpon = "004.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "admin\004.htm"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "admin\005.aspx"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "admin\005.aspx.cs"
                    DependentUpon = "005.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "admin\005.aspx.resx"
                    DependentUpon = "005.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "admin\006.aspx"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "admin\006.aspx.cs"
                    DependentUpon = "006.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "admin\006.aspx.resx"
                    DependentUpon = "006.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "admin\007.aspx"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "admin\007.aspx.cs"
                    DependentUpon = "007.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "admin\007.aspx.resx"
                    DependentUpon = "007.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "admin\008.aspx"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "admin\008.aspx.cs"
                    DependentUpon = "008.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "admin\008.aspx.resx"
                    DependentUpon = "008.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "admin\009.aspx"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "admin\009.aspx.cs"
                    DependentUpon = "009.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "admin\009.aspx.resx"
                    DependentUpon = "009.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "admin\010.aspx"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "admin\010.aspx.cs"
                    DependentUpon = "010.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "admin\010.aspx.resx"
                    DependentUpon = "010.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "admin\ad_addarticle.aspx"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "admin\ad_addarticle.aspx.cs"
                    DependentUpon = "ad_addarticle.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "admin\ad_addarticle.aspx.resx"
                    DependentUpon = "ad_addarticle.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "admin\ad_class.aspx"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "admin\ad_class.aspx.cs"
                    DependentUpon = "ad_class.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "admin\ad_class.aspx.resx"
                    DependentUpon = "ad_class.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "admin\ad_delagent.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "admin\ad_delagent.aspx.cs"
                    DependentUpon = "ad_delagent.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "admin\ad_delagent.aspx.resx"
                    DependentUpon = "ad_delagent.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "admin\ad_delarticle.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "admin\ad_delarticle.aspx.cs"
                    DependentUpon = "ad_delarticle.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "admin\ad_delarticle.aspx.resx"
                    DependentUpon = "ad_delarticle.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "admin\ad_delclass.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "admin\ad_delclass.aspx.cs"
                    DependentUpon = "ad_delclass.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "admin\ad_delclass.aspx.resx"
                    DependentUpon = "ad_delclass.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "admin\ad_delerror.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "admin\ad_delerror.aspx.cs"
                    DependentUpon = "ad_delerror.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "admin\ad_delerror.aspx.resx"
                    DependentUpon = "ad_delerror.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "admin\ad_dellu.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "admin\ad_dellu.aspx.cs"
                    DependentUpon = "ad_dellu.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "admin\ad_dellu.aspx.resx"
                    DependentUpon = "ad_dellu.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "admin\ad_delmoney_send.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "admin\ad_delmoney_send.aspx.cs"
                    DependentUpon = "ad_delmoney_send.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "admin\ad_delmoney_send.aspx.resx"
                    DependentUpon = "ad_delmoney_send.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "admin\ad_delorder.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "admin\ad_delorder.aspx.cs"
                    DependentUpon = "ad_delorder.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "admin\ad_delorder.aspx.resx"
                    DependentUpon = "ad_delorder.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "admin\ad_delpersonality.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "admin\ad_delpersonality.aspx.cs"
                    DependentUpon = "ad_delpersonality.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "admin\ad_delpersonality.aspx.resx"
                    DependentUpon = "ad_delpersonality.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "admin\ad_delsuggest.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "admin\ad_delsuggest.aspx.cs"
                    DependentUpon = "ad_delsuggest.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "admin\ad_delsuggest.aspx.resx"
                    DependentUpon = "ad_delsuggest.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "admin\ad_deluser.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "admin\ad_deluser.aspx.cs"
                    DependentUpon = "ad_deluser.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "admin\ad_deluser.aspx.resx"
                    DependentUpon = "ad_deluser.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "admin\ad_editorder.aspx"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "admin\ad_editorder.aspx.cs"
                    DependentUpon = "ad_editorder.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "admin\ad_editorder.aspx.resx"
                    DependentUpon = "ad_editorder.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "admin\ad_edituser.aspx"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "admin\ad_edituser.aspx.cs"
                    DependentUpon = "ad_edituser.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "admin\ad_edituser.aspx.resx"
                    DependentUpon = "ad_edituser.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "admin\ad_lu.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "admin\ad_lu.aspx.cs"
                    DependentUpon = "ad_lu.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "admin\ad_lu.aspx.resx"
                    DependentUpon = "ad_lu.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "admin\ad_lujd.aspx"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "admin\ad_lujd.aspx.cs"
                    DependentUpon = "ad_lujd.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "admin\ad_lujd.aspx.resx"
                    DependentUpon = "ad_lujd.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "admin\ad_reorder.aspx"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "admin\ad_reorder.aspx.cs"
                    DependentUpon = "ad_reorder.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "admin\ad_reorder.aspx.resx"
                    DependentUpon = "ad_reorder.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "admin\ad_viewagent.aspx"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "admin\ad_viewagent.aspx.cs"
                    DependentUpon = "ad_viewagent.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "admin\ad_viewagent.aspx.resx"
                    DependentUpon = "ad_viewagent.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "admin\ad_vieweditarticle.aspx"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "admin\ad_vieweditarticle.aspx.cs"
                    DependentUpon = "ad_vieweditarticle.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "admin\ad_vieweditarticle.aspx.resx"
                    DependentUpon = "ad_vieweditarticle.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "admin\ad_viewmoney_send.aspx"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "admin\ad_viewmoney_send.aspx.cs"
                    DependentUpon = "ad_viewmoney_send.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "admin\ad_viewmoney_send.aspx.resx"
                    DependentUpon = "ad_viewmoney_send.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "admin\ad_vieworder.aspx"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "admin\ad_vieworder.aspx.cs"
                    DependentUpon = "ad_vieworder.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "admin\ad_vieworder.aspx.resx"
                    DependentUpon = "ad_vieworder.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "admin\ad_viewpersonality.aspx"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "admin\ad_viewpersonality.aspx.cs"
                    DependentUpon = "ad_viewpersonality.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "admin\ad_viewpersonality.aspx.resx"
                    DependentUpon = "ad_viewpersonality.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "admin\ad_viewuser.aspx"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "admin\ad_viewuser.aspx.cs"
                    DependentUpon = "ad_viewuser.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "admin\ad_viewuser.aspx.resx"
                    DependentUpon = "ad_viewuser.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "admin\del.aspx"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "admin\del.aspx.cs"
                    DependentUpon = "del.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "admin\del.aspx.resx"
                    DependentUpon = "del.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "admin\delapp.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "admin\delapp.aspx.cs"
                    DependentUpon = "delapp.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "admin\delapp.aspx.resx"
                    DependentUpon = "delapp.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "admin\index.aspx"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "admin\index.aspx.cs"
                    DependentUpon = "index.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "admin\index.aspx.resx"
                    DependentUpon = "index.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "admin\inquireonline.aspx"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "admin\inquireonline.aspx.cs"
                    DependentUpon = "inquireonline.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "admin\inquireonline.aspx.resx"
                    DependentUpon = "inquireonline.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "admin\main.aspx"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "admin\main.aspx.cs"
                    DependentUpon = "main.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "admin\main.aspx.resx"
                    DependentUpon = "main.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "admin\mid.aspx"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "admin\mid.aspx.cs"
                    DependentUpon = "mid.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "admin\mid.aspx.resx"
                    DependentUpon = "mid.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "admin\next.aspx"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "admin\next.aspx.cs"
                    DependentUpon = "next.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "admin\next.aspx.resx"
                    DependentUpon = "next.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "admin\sendmsg.aspx"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "admin\sendmsg.aspx.cs"
                    DependentUpon = "sendmsg.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "admin\sendmsg.aspx.resx"
                    DependentUpon = "sendmsg.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "admin\top.aspx"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "admin\top.aspx.cs"
                    DependentUpon = "top.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "admin\top.aspx.resx"
                    DependentUpon = "top.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "admin\ÔÚÏß×ÉÑ¯1.htm"
                    BuildAction = "Content"
                />
            </Include>
        </Files>
    </CSHARP>
</VisualStudioProject>

